Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface MenuBar.Resources

All Superinterfaces:
  ClientBundle

Enclosing class:
  MenuBar

    public static interface MenuBar.Resources

extends ClientBundle

A ClientBundle that contains the default resources for this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`ImageResource` | `menuBarSubMenuIcon()` An image indicating a `MenuItem` has an associated submenu.

Method Detail

### menuBarSubMenuIcon

    @ImageResource.ImageOptions(flipRtl=true)
    ImageResource menuBarSubMenuIcon()

  An image indicating a `MenuItem` has an associated submenu.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD